@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);
body {
    font-family: Arimo, Helvetica, sans-serif;
    margin: 0px;
	color: #525252;
	background-color:transparent;
	min-width:auto!important;
}
html{
  height:100%;
  background-color:#ededed;
}

h1, h2, h3, h4 {
    color: #202020;
}

h4 {
	text-transform: uppercase;
	font-size: 0.97em;
	margin-bottom: 0.7em;
}

a:link {
	text-decoration: none;
	color: #525252;
}

a:visited {
	text-decoration: none;
	color: #525252;
}

a:hover {
	text-decoration: underline;
}

a.cmd {
	color: #d45205;
	background-color: transparent;
	border: none;
	padding: 0px;
}

a.cmdSmall {
	color: #d45205;
	background-color: transparent;
	border: none;
	font-size: 9pt;
	padding: 0px;
}


input[type=button], input[type=submit] {
	cursor:pointer;
	background-color: #39a0af;
	text-decoration: none;
	color: #ffffff;
	font-size: 1em;
	padding: 10px 15px; /* 3px 7px 3px 4px; */
	font-weight: bold;
	border: none; 
	border-radius:3px;
}
input[type=button]:hover, input[type=submit]:hover{
	background-color:#40b1c1;
}

input[type=button].cmdSmall, div.cmdSmall, span.cmdSmall, input[type=submit].cmdSmall {
	cursor: pointer;
	color: #d45205;
	background-color: transparent;
	border: none;
	font-size: 9pt;
	padding: 0px;
}
input[type=button].cmdSmall:hover, div.cmdSmall:hover, span.cmdSmall:hover, input[type=submit].cmdSmall:hover {
	text-decoration:underline;
}


/* problem in IE8 solved background-color: transparent; 
 * to test on IE7, then remove SmallGray */
input[type=button].cmdSmallGray {
	cursor: pointer;
	color: #c96e38;
	background-color: transparent; /* #f0f0f0;*/
	border: none;
	font-size: 9pt;
	padding: 0px;
}

input[type=button].cmdSmallGray:hover {
	text-decoration:underline;
}

input[type=text], input[type=password] {
	border: 1px solid #999999;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.929em;
	background-color: #fff;
}


select, input {
	background-color: #ffffff;
	color: #4d4d4d; /*#008191;  #193553; */
	border-top: none;
	border-left: none;
	border-radius: 3px;
}
select{
	background-image:url('../images/arrow_down.png');
	background-repeat:no-repeat;
    overflow: hidden;
	background-position:102% 50%;
}
select {

  /* styling */
  background-color: white;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding-left:8px;
  /* reset */

  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}
select option{
  padding:8px;
}
select selected{
  background-color:#fafafa;
}

.txDynForm .select_box{
	padding:0px;
}
textarea {
	border: 1px solid #999999;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.929em;
	background-color: #ffffff;
}

file {
	color: #193553;
	background-color: #CBDEF1;
}

form {
	background: #ffffff;
	border: 1px solid #333333; /* #804020; - brown */
	padding: 0px;
	font-size:0.929em;
	border-radius:2px;
}


td {
/*	font-size: 11pt; */
}

.hoverContainer {
	position:relative;
	text-align: left;
}
.hoverContainer div.hoverBlock {
	display:none;
}
.hoverContainer:hover div.hoverBlock {
	position:absolute;
	display:block;
	left: 0px;
	top: 1em;
	color: #ffffff;
	background-color: #008191;
	z-index:6;
}

#reportsSubmenu {
	padding: 0.5em;
	text-align: left;
	border: 1px solid #000000;
}
div#reportsSubmenu a:link, div#reportsSubmenu a:visited {
	border-right: none;
}



#leftside {
	float: left;
	width: 220px;
	border: none;
	padding: 0px; 10px; 0px; 10px;
font-size: 1.0em;
	/*margin-top: 0px;*/
}

#leftside h4 {	margin-left: 15px; text-transform: uppercase; }

#leftside li, #leftside td, #leftside ul {font-size: 10pt; }

#leftside img { margin-right: 5px;}

#leftside ul {list-style-type:none; margin-left: -25px; margin-right:0.5em; }

#leftside .cmdAjax { margin-left: 15px; }


#main {
	margin-left: 220px;
	margin-right: 240px;
	margin-top: 0px;
	border-left: 1px solid #a0a0a0;
	border-right: 1px solid #a0a0a0;
	padding-left: 25px;
	padding-right: 20px;
	padding-top:1px;
	min-width:445px;
	font-size: 0.929em;
}

#main h4 {
	font-size:0.97em;
	margin-bottom:1em;
}

img#main {
	padding: 2px;
	border: 1px solid #c0c0c0; 
}


.maintext { float:right; }

.stream-entry { border-bottom: 1px dotted #c0c0c0; margin-bottom: 0.5em; font-size: 11pt; margin-top: 10px; line-height: 1.5em;}


#rightside {
	float:right;
	width: 230px;
	border:none;
	/*text-align: right;*/
	padding: 0.0em 0.0em;
}

#footer {
	clear:both;
	background-color: none;
}


.cmdAjax {
	cursor: pointer;
	text-decoration: none;
	background-color: #c96e38; /*CBDEF1;*/
	color: #ffffff; /*193553;*/
	padding: 3px 7px 3px 4px;
	font-size: 9pt;
	font-weight: normal;
	border: 1px solid #666666; /*1C60A1;*/
	border-radius:2px;
}



.cmdAjax:disabled {
	background-color:#f0f0f0;
}

.cmdAjaxStrong {
	cursor: pointer;
	text-decoration: none;
	color: #ffffff;
	background-color: #3C86CD;
	padding: 4px;
	font-size: 9pt;
	font-weight: bold;
	border: 1px solid #1C60A1;
}

.cmdAjaxWeak {
	cursor: pointer;
	text-decoration: none;
	color: #000000;
	background:none;
	padding: 4px;
	font-size: 9pt;
	font-weight: bold;
	border: 1px solid #1C60A1;
}

.cmdButton {
	cursor: pointer;
	font-weight: normal;
	background-color: #CBDEF1;
	color: #193553;
	font-size: 10pt;
	font-weight: normal;
	border: 1px solid #1C60A1;
	border-radius:5px;
}


.cmdButtonStrong {
	font-weight: bold;
	background-color: #3c86cd;
	color: #ffffff;
	font-size: 10pt;
	font-weight: bold;
	border: 1px solid #1C60A1;
}


#frmLogin {
	width: 55%;
	position: relative;
	left:0px;
	border:none;
	padding-top:30px;
	padding-bottom:20px;
	font-size:1em;
	top:40px;
}
#frmLogin h3{
	background-color:white;
	color:#4d4d4d;
}
#frmLogin table{
	width:63%;
}
#frmLogin h3.diplo_latest{
	padding:10px;
	color:#4d4d4d;
	width:62%;
}
#frmLogin h3.diplo_latest.first{
	padding:10px 20px;
	margin-top:20px;
}
#frmLogin h3.diplo_latest a{
	color:#E19E28;
}
#frmLogin h3.diplo_latest a:hover{
	color:#40b1c1;
}
#frmLogin td {
	padding: 0.3em;
	vertical-align:middle;
	display:block;
	width:100%;
}
#frmLogin td input{
	font-size:1em;
	border: 1px solid #d1d1d1;
	padding:2%;
	width:96%;
}
#frmLogin td select{
	width:101%;
	border: 1px solid #d1d1d1;  
}
#frmLogin tr{
	margin-top:6px;
	margin-bottom:10px;
	display:block;
}
#frmLogin input[type="submit"]{
	width:101%;
	font-size:1.1em;
}
#frmLogin tr.login a{
	margin-top:15px;
	margin-bottom:25px;
	display:block;
	color:#4d4d4d;
}
#frmLogin ul{
	list-style:none;
	text-align:center;
	margin: 0 auto;
	padding: 0;
	display: table;
}
#frmLogin #social{
	margin: 20px auto 0;
	display: block;
	height: 50px;
}
#frmLogin ul li{
	float:right;
	padding:5px;
}
#frmLogin img{
	border:none;
}
#frmLogin .catalogue img, .catalogue img{
	height: 42px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	vertical-align: middle;
	padding-top: 0px;
	margin-right: 20px;
}
#frmLogin img.banner {
	max-width:100%;
}
.top .catalogue h2 {
    padding-top: 7px;
    font-size: 1.1em;
}
#errorMsg {

}

.msgCount {
	color: yellow;
}

.txDynForm {
	display: none;
	position: absolute;
	left: 100px;
	top: 50px;
	background: #ffffff;
	border: 1px solid #333333; /* #804020; - brown */
	padding: 0px;
/*	line-height: 150%; */
	font-size:0.929em; /* 11pt; */
	border-radius:2px;
}

*.txDynForm h3 {
    background-color: #008191;
    color: #ffffff;
    margin: 0px;
    padding: 0.5em 0.7em;
    border-bottom: #333333;
}

*.txDynForm div {
	padding: 0.6em 0.7em;
	font-size: 0.929em;
}

*.txDynForm td {
	vertical-align: top;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	font-size:0.929em;
}

*.txDynForm img  {
	padding: 2px;
	border: 1px solid #c0c0c0;
}

*.txDynForm input {
	font-size: 0.929em;
}

*.txDynForm textarea {
	/* width: 400px; */
}


.hiddenParm {
	font-size: small;
	color: #c0c0c0;
	display:none;
}

.message {
	font-size: 9pt;
	font-weight: bold;
}

.messageError {
	width: 600px;
	margin: 2em;
	padding: 5px;
	border: 1px solid #D31141;
	color: red;
	background-color: lightpink;
}

.messageSuccess {
	width: 600px;
	margin: 2em;
	padding: 5px;
	border: 1px solid #008000;
	color: green;
	background-color: lightgreen;
}

.containerCmdOutline {
	position: relative;
}
.containerCmdOutline:hover {
/*	background-color:#c0c0c0;*/
}

.containerCmdOutline div.cmdOutline {
	display:none;
	/*background-color: #f8f8f8;
	border: 1px solid #000000;
	padding: 0.2em;
	text-align:left;
	font-size: small;
	text-decoration: underline;*/
	cursor: pointer;

	text-decoration: none;
	background-color: #c96e38; /*CBDEF1;*/
	color: #ffffff; /*193553;*/
	padding: 7px 10px 7px 7px;
	font-size: 9pt;
	font-weight: normal;
	line-height: 1.5em;
	border: 1px solid #666666; /*1C60A1;*/
	border-radius:2px;
}
.containerCmdOutline:hover div.cmdOutline {
	position:absolute;
	top: 1.0em; left: 1.3em;
	height:auto;
	display:block;
	z-index: 10;
}

.containerCmdOutline img {
	opacity: 0.3;
}
.containerCmdOutline:hover img {
	opacity: 1.0;
}

img#blogPostPhoto {
	padding: 2px;
	border: 1px solid #c0c0c0;
}

.listNavigation {
	text-align: center;
	margin-top: 1em;
	font-size: 9pt;
}
.listNavigation td {
	padding: 1px 3px;
}

.right { float: right;}


.calendarEntry {
	padding-left: 1.2em;
	text-indent: -1.2em;
}
textarea#calendarEventDetailText {
	width: 400px;
	min-height: 65px;
}
.calendarEventTextNoLink {
    font-size: 9pt;
    font-family: Arial, Helvetica, sans-serif;
	background-color: transparent;
	border: none;
	padding: 0px;
}
.calendarEventTextWithLink {
    font-size: 9pt;
    font-family: Arial, Helvetica, sans-serif;
	background-color: transparent;
	border: none;
	padding: 0px;
    cursor: pointer;
}
.calendarEventTextWithLink:hover{
    text-decoration: underline;
}
.calendarTemplateLineDateNoLink{
    font-size: 9pt;
    font-family: Arial, Helvetica, sans-serif;
    color: brown;
}
.calendarTemplateLineDateWithLink{
    font-size: 9pt;
    font-family: Arial, Helvetica, sans-serif;
    color: brown;
    cursor: pointer;
}
.calendarTemplateLineDateWithLink:hover{
    text-decoration: underline;
}



/****** MAIN MENU / TOP MENU - DROP DOWN ********/
/*
#topmenu {
	background-color: #008191;
	color: #ffffff;
	padding: 15px 0px 15px 5px;
	height: 17px;
	border-bottom: 1px solid black;
} */

/*
div#topmenu a:link, div#topmenu a:visited {
	color: #ffffff;
	font-size: 0.92em;
	padding: 0px 10px 0px 10px;
	border-right: 1px dotted #cccccc;
	float: left;
} */
/*
div#topmenu .topright {
	float:right;
	margin-right: 15px;
	color: #96cdd2;
	font-size: 0.92em;
	font-weight: normal;
}*/

#header { /* #footer and should be added globaly, when making big changes */
	/* width: 100%; */
	background-color: #008191;
	color: #ffffff;
}

#header {
	padding: 0px 0px 5px 3px; /* padding and height changed to accomodate the menu */
	height: 42px;
	border-bottom: 1px solid black;
}

.mainmenu .topright {
	float:right;
	margin-right: 15px;
	font-size: 14px;
	height: 35px;
	line-height: 35px;
	font-weight: normal;
	/* padding: 6px 12px; */
}

.mainmenu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
.mainmenu ul {
	background:#008191;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
}
.mainmenu li {
	float:left;
	padding:0px;
}

.mainmenu li a, .mainmenu .topright a, .mainmenu span.submenu {
	background:#008191 url("/images/separator1.gif") right no-repeat;
	color:#ffffff;
	display:block;
	font-weight:normal;
	line-height:35px;
	margin:0px;
	padding:6px 12px;
	text-align:center;
	text-decoration:none;
}
.mainmenu li a:hover, .menu ul li:hover a {
	background: #333333/*2580a2*/ url("/images/hover1.gif") bottom center no-repeat;
	color:#FFFFFF;
	text-decoration:none;
}

.mainmenu li ul {
	background:#008191;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:205px;
	z-index:200;
	/*top:1em;
	/*left:0;*/
}
.mainmenu li:hover ul {
	display:block;
}
.mainmenu li li {
	background:url('/images/sub_sep.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:205px;
}
.mainmenu li:hover li a {
	background:none;
}
.mainmenu li ul a {
	display:block;
	height:35px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
}
.mainmenu li ul a:hover, .menu li ul li:hover a {
	background:#333333/*2580a2*/ url('/images/hover_sub1.gif') center left no-repeat;
	border:0px;
	color:#ffffff;
	text-decoration:none;
	}
.mainmenu p {
	clear:left;
}	

.top{
    border-bottom:2px solid #40B1C1;
    height:50px;
    padding-top:5px;
    padding-bottom:3px;
    background-color:white;
}
.top #logo a{
	background-image: url("/images/diplo.gif");
	height: 75px;
	width: 184px;
	display: block;
	background-size: 70%;
	background-repeat: no-repeat;
	margin-left: 17px;
	float:left;
}
#logo{
	margin-top:0px;
	float: left;
}
.top h2{
	color:black;
	margin-top: 18px;
	font-size:1em;
	position: absolute;
	bottom: 5%;
	right: 0px;
	top: 0px;
	margin: 0px auto;
	text-align: right;
	height:25px;
}

.sideBlock {
}

.blockMessageText {
	font-size: 10pt;
	padding-left:0.3em;
	padding-bottom: 5px;
	border-bottom: 1px dotted #a0a0a0;
}

.blockFeedContent {
	width:95%; text-align:left; 
	padding-left:0.3em;
	font-size: 10pt;
	padding-bottom: 5px;
	border-bottom: 1px dotted #a0a0a0;
}


/****** CHAT ********/
table#tblSessions {
font-size: 0.92em; }

.tblChatLabels {
border-bottom: 1px solid #c0c0c0;
background-color: #e8e8e8; }

.tblChatRow {
border-bottom: 1px dotted #c0c0c0;
}

.contentBox a:link, .contentBox a:visited {
	color: #d45205;
}
a.mail{
  color:#39A0AF;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {  
.txDynForm{top:30px;}


}
@media only screen and (max-width: 1440px) {
	#frmLogin tr{max-width:400px;}
}
@media only screen and (max-width: 800px) {
	#frmLogin tr{max-width:280px;}
}
@media only screen and (min-height: 850px) {
.txDynForm{top:120px;}
}
@media only screen and (max-width: 500px) {
body{min-width:auto;}
#frmLogin{width:95%;}
#frmLogin h3.diplo_latest a {clear: left; display: block;}
input[type="text"], input[type="password"]{width:85%;}
#frmLogin td select, #frmLogin input[type="submit"]{width:90%;}
.txDynForm, #frmLogin{top:0px;}
.top h2{display:none;}
}
@media only screen and (max-width: 400px) {
table, thead, tbody, th, td, tr { display: block; }
td{text-align:center;}
}

